<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];
if($_GET['packing']) $packing=$_GET['packing']; else $packing=$_POST['packing'];

//SGAPackingListPalet#EMP#USU#DESASOCIAR#palet;packing

$peticion='SGAPackingListPalet#'.$_SESSION['orden']['Empresa'].'#'.$_SESSION['usuario']['Usuario'].'#DESASOCIAR#'.$palet.';'.$packing;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

$valores=explode('#',$resultado[0]['Error']);

if($valores[0]=='0') {
	//Si la desasociacion es correcta, miramos si el palet desasociado es el seleccionado
	if($palet==$_SESSION['preparacionPaletActual']) unset($_SESSION['preparacionPaletActual']);
}

echo $resultado[0]['Error'];

?>